.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.889502px;}
.ls1a{letter-spacing:-0.635907px;}
.ls19{letter-spacing:-0.597464px;}
.ls14{letter-spacing:-0.537499px;}
.ls7{letter-spacing:-0.521671px;}
.ls12{letter-spacing:-0.502032px;}
.ls23{letter-spacing:-0.497732px;}
.ls8{letter-spacing:-0.484763px;}
.ls25{letter-spacing:-0.423008px;}
.ls16{letter-spacing:-0.361416px;}
.lsd{letter-spacing:-0.309121px;}
.lse{letter-spacing:-0.203764px;}
.lsa{letter-spacing:-0.188727px;}
.ls9{letter-spacing:-0.152724px;}
.ls21{letter-spacing:-0.119697px;}
.lsc{letter-spacing:-0.102940px;}
.ls15{letter-spacing:-0.070889px;}
.ls0{letter-spacing:0.000000px;}
.ls27{letter-spacing:0.033469px;}
.ls1d{letter-spacing:0.092620px;}
.ls10{letter-spacing:0.093898px;}
.lsb{letter-spacing:0.125508px;}
.ls5{letter-spacing:0.167344px;}
.ls1f{letter-spacing:0.174154px;}
.ls4{letter-spacing:0.209180px;}
.ls26{letter-spacing:0.282741px;}
.ls3{letter-spacing:0.289203px;}
.ls1e{letter-spacing:0.289877px;}
.ls6{letter-spacing:0.293293px;}
.ls24{letter-spacing:0.310423px;}
.lsf{letter-spacing:0.418360px;}
.ls20{letter-spacing:0.427494px;}
.ls13{letter-spacing:0.430306px;}
.ls1c{letter-spacing:0.446064px;}
.ls18{letter-spacing:0.451828px;}
.ls22{letter-spacing:0.468563px;}
.ls11{letter-spacing:0.543867px;}
.ls1b{letter-spacing:0.572479px;}
.ls17{letter-spacing:1.004063px;}
.ls2{letter-spacing:1.216032px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.216032px;}
._1{width:1.241133px;}
._3{width:66.933817px;}
._2{width:517.296997px;}
._4{width:661.957612px;}
.fc2{color:rgb(157,164,168);}
.fc1{color:rgb(147,149,152);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.917980px;}
.fs5{font-size:27.890640px;}
.fs6{font-size:30.214860px;}
.fs0{font-size:32.539080px;}
.fs4{font-size:39.511740px;}
.fs2{font-size:44.160180px;}
.fs1{font-size:76.699260px;}
.y2b{bottom:-0.933594px;}
.y31{bottom:4.667971px;}
.y2a{bottom:14.937508px;}
.y0{bottom:16.067227px;}
.y2f{bottom:16.459492px;}
.y29{bottom:30.808610px;}
.y30{bottom:31.742205px;}
.y2e{bottom:42.011741px;}
.y28{bottom:48.546901px;}
.y2d{bottom:57.882844px;}
.y2c{bottom:75.621134px;}
.y1{bottom:163.367868px;}
.y26{bottom:168.046965px;}
.y25{bottom:180.183691px;}
.y27{bottom:190.442101px;}
.y23{bottom:240.867317px;}
.y24{bottom:258.605608px;}
.y22{bottom:266.074362px;}
.y21{bottom:291.281407px;}
.y20{bottom:308.086103px;}
.y1f{bottom:320.222828px;}
.y1d{bottom:380.906455px;}
.y1e{bottom:398.644746px;}
.y1c{bottom:406.113500px;}
.y1b{bottom:431.320544px;}
.y1a{bottom:448.125241px;}
.y19{bottom:460.261966px;}
.y14{bottom:528.414347px;}
.y18{bottom:538.683883px;}
.y13{bottom:553.621391px;}
.yf{bottom:559.222957px;}
.y17{bottom:571.359682px;}
.y12{bottom:578.828436px;}
.ye{bottom:593.765944px;}
.y11{bottom:604.035481px;}
.yd{bottom:618.972989px;}
.y15{bottom:632.976903px;}
.y10{bottom:636.711280px;}
.y16{bottom:639.512063px;}
.yc{bottom:644.180034px;}
.yb{bottom:669.387079px;}
.ya{bottom:686.191775px;}
.y9{bottom:698.328501px;}
.y8{bottom:860.773900px;}
.y7{bottom:885.047351px;}
.y6{bottom:903.719236px;}
.y5{bottom:922.391121px;}
.y2{bottom:942.930195px;}
.y4{bottom:954.133326px;}
.y3{bottom:1000.813038px;}
.hc{height:11.203131px;}
.h7{height:24.150098px;}
.h8{height:26.579780px;}
.ha{height:28.794762px;}
.hb{height:29.580348px;}
.h3{height:31.009743px;}
.hd{height:31.742189px;}
.h6{height:38.681993px;}
.h5{height:42.084652px;}
.h4{height:73.094395px;}
.h9{height:170.847748px;}
.h2{height:1028.820368px;}
.h1{height:1336.793277px;}
.h0{height:1352.860504px;}
.w3{width:7.468754px;}
.w5{width:60.683626px;}
.w2{width:90.558642px;}
.w4{width:97.093802px;}
.w1{width:840.234827px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:53.214872px;}
.x2{left:56.949249px;}
.xe{left:71.886757px;}
.x4{left:77.488323px;}
.x3{left:79.355511px;}
.x10{left:106.429745px;}
.x11{left:193.254010px;}
.xc{left:199.789170px;}
.x6{left:206.324330px;}
.xa{left:226.863403px;}
.x14{left:254.871231px;}
.x13{left:263.273579px;}
.x12{left:281.945464px;}
.x15{left:348.230656px;}
.x17{left:412.648659px;}
.x18{left:425.718979px;}
.x16{left:434.121327px;}
.x19{left:482.668228px;}
.x7{left:497.605736px;}
.xd{left:513.476839px;}
.x1{left:545.219043px;}
.xb{left:547.086232px;}
.x1a{left:558.289363px;}
.x8{left:736.605865px;}
.x9{left:776.750418px;}
.x5{left:879.445785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.738150pt;}
.ls1a{letter-spacing:-0.527705pt;}
.ls19{letter-spacing:-0.495803pt;}
.ls14{letter-spacing:-0.446042pt;}
.ls7{letter-spacing:-0.432907pt;}
.ls12{letter-spacing:-0.416609pt;}
.ls23{letter-spacing:-0.413041pt;}
.ls8{letter-spacing:-0.402279pt;}
.ls25{letter-spacing:-0.351032pt;}
.ls16{letter-spacing:-0.299920pt;}
.lsd{letter-spacing:-0.256523pt;}
.lse{letter-spacing:-0.169093pt;}
.lsa{letter-spacing:-0.156614pt;}
.ls9{letter-spacing:-0.126738pt;}
.ls21{letter-spacing:-0.099330pt;}
.lsc{letter-spacing:-0.085424pt;}
.ls15{letter-spacing:-0.058827pt;}
.ls0{letter-spacing:0.000000pt;}
.ls27{letter-spacing:0.027774pt;}
.ls1d{letter-spacing:0.076861pt;}
.ls10{letter-spacing:0.077921pt;}
.lsb{letter-spacing:0.104152pt;}
.ls5{letter-spacing:0.138870pt;}
.ls1f{letter-spacing:0.144521pt;}
.ls4{letter-spacing:0.173587pt;}
.ls26{letter-spacing:0.234632pt;}
.ls3{letter-spacing:0.239994pt;}
.ls1e{letter-spacing:0.240553pt;}
.ls6{letter-spacing:0.243388pt;}
.ls24{letter-spacing:0.257603pt;}
.lsf{letter-spacing:0.347174pt;}
.ls20{letter-spacing:0.354754pt;}
.ls13{letter-spacing:0.357088pt;}
.ls1c{letter-spacing:0.370165pt;}
.ls18{letter-spacing:0.374948pt;}
.ls22{letter-spacing:0.388835pt;}
.ls11{letter-spacing:0.451327pt;}
.ls1b{letter-spacing:0.475069pt;}
.ls17{letter-spacing:0.833218pt;}
.ls2{letter-spacing:1.009120pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.009120pt;}
._1{width:1.029950pt;}
._3{width:55.544800pt;}
._2{width:429.277145pt;}
._4{width:549.323262pt;}
.fs3{font-size:17.358714pt;}
.fs5{font-size:23.144952pt;}
.fs6{font-size:25.073698pt;}
.fs0{font-size:27.002444pt;}
.fs4{font-size:32.788682pt;}
.fs2{font-size:36.646174pt;}
.fs1{font-size:63.648619pt;}
.y2b{bottom:-0.774740pt;}
.y31{bottom:3.873700pt;}
.y2a{bottom:12.395840pt;}
.y0{bottom:13.333333pt;}
.y2f{bottom:13.658853pt;}
.y29{bottom:25.566420pt;}
.y30{bottom:26.341160pt;}
.y2e{bottom:34.863300pt;}
.y28{bottom:40.286480pt;}
.y2d{bottom:48.033880pt;}
.y2c{bottom:62.753940pt;}
.y1{bottom:135.570267pt;}
.y26{bottom:139.453200pt;}
.y25{bottom:149.524820pt;}
.y27{bottom:158.037727pt;}
.y23{bottom:199.882920pt;}
.y24{bottom:214.602980pt;}
.y22{bottom:220.800900pt;}
.y21{bottom:241.718880pt;}
.y20{bottom:255.664200pt;}
.y1f{bottom:265.735820pt;}
.y1d{bottom:316.093920pt;}
.y1e{bottom:330.813980pt;}
.y1c{bottom:337.011900pt;}
.y1b{bottom:357.929880pt;}
.y1a{bottom:371.875200pt;}
.y19{bottom:381.946820pt;}
.y14{bottom:438.502840pt;}
.y18{bottom:447.024980pt;}
.y13{bottom:459.420820pt;}
.yf{bottom:464.069260pt;}
.y17{bottom:474.140880pt;}
.y12{bottom:480.338800pt;}
.ye{bottom:492.734640pt;}
.y11{bottom:501.256780pt;}
.yd{bottom:513.652620pt;}
.y15{bottom:525.273720pt;}
.y10{bottom:528.372680pt;}
.y16{bottom:530.696900pt;}
.yc{bottom:534.570600pt;}
.yb{bottom:555.488580pt;}
.ya{bottom:569.433900pt;}
.y9{bottom:579.505520pt;}
.y8{bottom:714.310280pt;}
.y7{bottom:734.453520pt;}
.y6{bottom:749.948320pt;}
.y5{bottom:765.443120pt;}
.y2{bottom:782.487400pt;}
.y4{bottom:791.784280pt;}
.y3{bottom:830.521280pt;}
.hc{height:9.296880pt;}
.h7{height:20.040877pt;}
.h8{height:22.057140pt;}
.ha{height:23.895235pt;}
.hb{height:24.547151pt;}
.h3{height:25.733329pt;}
.hd{height:26.341147pt;}
.h6{height:32.100120pt;}
.h5{height:34.923804pt;}
.h4{height:60.657134pt;}
.h9{height:141.777420pt;}
.h2{height:853.763067pt;}
.h1{height:1109.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:6.197920pt;}
.w5{width:50.358100pt;}
.w2{width:75.149780pt;}
.w4{width:80.572960pt;}
.w1{width:697.266000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xf{left:44.160180pt;}
.x2{left:47.259140pt;}
.xe{left:59.654980pt;}
.x4{left:64.303420pt;}
.x3{left:65.852900pt;}
.x10{left:88.320360pt;}
.x11{left:160.371180pt;}
.xc{left:165.794360pt;}
.x6{left:171.217540pt;}
.xa{left:188.261820pt;}
.x14{left:211.504020pt;}
.x13{left:218.476680pt;}
.x12{left:233.971480pt;}
.x15{left:288.978020pt;}
.x17{left:342.435080pt;}
.x18{left:353.281440pt;}
.x16{left:360.254100pt;}
.x19{left:400.540580pt;}
.x7{left:412.936420pt;}
.xd{left:426.107000pt;}
.x1{left:452.448160pt;}
.xb{left:453.997640pt;}
.x1a{left:463.294520pt;}
.x8{left:611.269860pt;}
.x9{left:644.583680pt;}
.x5{left:729.805080pt;}
}
